<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layoutadmin}">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div layout:fragment="main">
    <div class="header bg-gradient-primary pb-8 pt-5 pt-md-8">
        <div class="container-fluid">
            <div class="header-body">
                <!-- Card stats -->
                <div class="row">
                    <div class="col-xl-12 col-lg-12">
                        <div class="card card-stats mb-4 mb-xl-0">
                            <div class="card-body">
                                <div class="row">
                                    <div class="col">
                                        <h5 class="card-title text-uppercase text-muted mb-0">Form</h5>
                                        <span class="h2 font-weight-bold mb-0">Bill </span>
                                    </div>
                                    <div class="col-auto">
                                        <div class="icon icon-shape bg-gradient-blue text-white rounded-circle shadow">
                                            <i class="fas fa-calendar"></i>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid mt--7">
        <div class="row">
            <div class="col-md-12 col-xs-12">
                <div class="card shadow">
                    <div class="card-header border-0">
                        <h3 class="mb-0">Form</h3>
                    </div>
                    <div class="card-body">
                        <div class="card-shadow">
                            <form method="post" th:action="@{/studentBill/billAdmin/edit}" th:object="${tagihan}">
                                <div class="row">
                                    <input type="hidden" name="tahun" th:value="${tagihan.tahunAkademik.id}">
                                    <input type="hidden" name="nim" th:value="${tagihan.mahasiswa.id}">
                                    <input type="hidden" name="tagihan" th:value="${tagihan.id}">
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label>Mahasiswa</label>
                                            <input type="text" readonly th:field="*{mahasiswa.nama}" name="mahasiswa" class="form-control">
                                        </div>

                                        <div class="form-group">
                                            <label>Jenis Tagihan</label>
                                            <input type="text" readonly class="form-control" name="nilaiJenisTagihan" th:field="*{nilaiJenisTagihan.jenisTagihan.nama}" >
                                        </div>
                                        
                                        <div class="form-group">
                                            <label >Tanggal Pembuatan</label>
                                            <input type="date" readonly name="tanggalPembuatan" th:field="*{tanggalPembuatan}" class="form-control">
                                        </div>

                                    </div>
                                    <div class="col-md-6">

                                        <div class="form-group">
                                            <label>Tahun Akademik</label>
                                            <input type="text" readonly th:field="*{tahunAkademik.namaTahunAkademik}" class="form-control">
                                        </div>

                                        <div class="form-group">
                                            <label>Nilai</label>
                                            <input type="number" id="nilaiTagihan" th:field="*{nilaiTagihan}" name="nilaiTagihan" class="form-control"
                                                   placeholder="0.00" >
                                        </div>

                                        <div class="form-group">
                                            <label>Tanggal Jatuh Tempo</label>
                                            <input type="date" readonly th:field="*{tanggalJatuhTempo}" class="form-control" name="tanggalJatuhTempo">
                                        </div>

                                    </div>

                                </div>

                                <input type="hidden" name="id" >
                                <div class="form-group">
                                    <button type="submit" class="btn btn-primary">Save</button>
                                </div>
                            </form>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>